# RainLoop - Webmail
# Port: 8888
# Simple webmail client

version: '3'

services:
  rainloop:
    image: wernerfred/docker-rainloop:latest
    container_name: docker-rainloop
    restart: unless-stopped
    ports:
      - 8080:80
    volumes:
      - /opt/docker-rainloop/data:/rainloop/data
